﻿@font-face
{
  font-family: 'FancyFont';
  src: url('../font/RACE1 Brannt Plus NCV.ttf');
  src: local('Just to fool IE'),
  url('../font/RACE1 Brannt Plus NCV.ttf') format('TrueType');
}

#pagecomplete
{
	text-align: center;
	margin : 0;
	padding : 0;
	/*background-image:url('../img/background.jpg');*/
}

.pagecomplete 
{
	text-align: center;
	font-size:12px;

	margin-top:-26px;
	padding-top:0px;
	/*background-image:url('../img/background.jpg');
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-position:bottom center;*/
}

.retrecissement 
{
	/* Largeur du site */
	width: 975px;
	width:100%;
	margin-left: auto;
	margin-right: auto;
	margin-top:0px;
	text-align:left;
	background-color:transparent;
}


.tetiere
{
background-color:transparent;
padding-bottom:0px;
padding-top:2px;
font-family:FancyFont;
font-size:30px;
}

#page {
	width : 100%;
	margin : 0;
	padding : 0;
	background-color:transparent;
	
	/*background-image:url('../img/background_general.png');
	background-repeat:repeat;
	 filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85; */
	
}
#top {
	margin : 0;
	padding : 0;
	background-color:transparent;
}

/* colonne droite */
#sidebar
{
	float:right;
	/* background-color :#48464B; */
	/*background-image:url("/img/pixel.png");*/
	width:215px;
	padding-left:0px;
	margin-top:20px;
	
}
#main {
	width : 98.5%;
	float : left;
	margin-left : -215px;
	padding : 0;
}
#wrapper {
	margin-left : 205px;
	padding : 0;
	padding-left:10px;
	margin-top:0px;
	margin-bottom:0px;
}

/* colonne gauche */
#extrabox
{
	float:left;
	/* background-color : #DDD; */
	width:215px;
	padding-bottom:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-right:0px;
	margin-right:0px;
	margin-left:0px;
	padding-left:0px;
}


/* colonne du milieu */
#content
{
	margin-left : 230px;
	padding:0;
	margin-top:0;
	margin-bottom:0px;
}

#footer {
	clear : both;
	/* background-color : lime; */
	margin : 0;
	padding : 0;
	margin-top:0px;
}